/*Other_Style_css*/

@import url("social_icon.css");

@import url("top.css");

@import url("font-awesome.min.css");



/*Nav_Style_css*/

@import url("webslidemenu.css");





/*Banner_Style_css*/

@import url("slippry.css");



/*Tabs_Style_css*/

@import url("responsive-tabs.css");





@font-face {

	font-family:'Poppins-Regular';

	src: url('../fonts/Poppins-Regular_gdi.eot');

	src: url('../fonts/Poppins-Regular_gdi.eot?#iefix') format('embedded-opentype'),

		url('../fonts/Poppins-Regular_gdi.woff') format('woff'),

		url('../fonts/Poppins-Regular_gdi.ttf') format('truetype'),

		url('../fonts/Poppins-Regular_gdi.svg#Poppins-Regular') format('svg');

	font-weight: 400;

	font-style: normal;

	font-stretch: normal;

	unicode-range: U+000D-25CA;

}



@font-face {

	font-family:'Oswald-Regular';

	src: url('../fonts/Oswald-Regular_gdi.eot');

	src: url('../fonts/Oswald-Regular_gdi.eot?#iefix') format('embedded-opentype'),

		url('../fonts/Oswald-Regular_gdi.woff') format('woff'),

		url('../fonts/Oswald-Regular_gdi.ttf') format('truetype'),

		url('../fonts/Oswald-Regular_gdi.svg#Oswald-Regular') format('svg');

	font-weight: 400;

	font-style: normal;

	font-stretch: normal;

	unicode-range: U+0020-25CA;

}



@font-face {

    font-family: 'oswaldmedium';

    src: url('../fonts/oswald-medium-webfont.eot');

    src: url('../fonts/oswald-medium-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/oswald-medium-webfont.woff') format('woff'),

         url('../fonts/oswald-medium-webfont.ttf') format('truetype'),

         url('../fonts/oswald-medium-webfont.svg#oswaldmedium') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'bebas_neueregular';

    src: url('../fonts/bebasneue-webfont.eot');

    src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/bebasneue-webfont.woff2') format('woff2'),

         url('../fonts/bebasneue-webfont.woff') format('woff'),

         url('../fonts/bebasneue-webfont.ttf') format('truetype'),

         url('../fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



.c_block{

	display:none;

	}



.top_bg{

	background-color:#343434; padding:10px;

	}

	

.phone{

	font-family:'Poppins-Regular';

	margin-top:40px;

	margin-bottom:5px;

	}



.phone>i{

	color:#ec1419 !important;

	}

	

.logo{

	margin-top:30px; margin-bottom:30px;

	}



.borderbottom { background:#ccc; height:1px; width:60%; position:relative; left:20%;}



.logo>a>img{

	margin-left:auto;

	margin-right:auto;

	}



.icon-shape { margin-bottom:10px;}

.icon-shape a:hover{ opacity:0.5;}

.Search { 

clear:both; 

height:29px;

background:#fff;

border:1px solid #403f3e;

margin-top:55px;

}

.SearchInput { 

background:none; 

height:30px; 

padding:0px 5px;

font-size:12px;

font-family:'Poppins-Regular';

float:left;

width:200px;

box-shadow:none;

border:none;

outline:none;

}

.SearchBtn {

background:url(../images/search.png) center no-repeat;

width:35px;

height:30px;

float:right;

border:none; 

transition: all 0.5s ease-in-out 0s;

}

.SearchBtn:hover { 

cursor:pointer;

opacity:1;

}



.top_h{

	background-color:#cf3914;

	}

	

.h_text{

	font-family: 'bebas_neueregular';

	color:#fff;

	text-align:center;

	font-size: 50px;

    letter-spacing: 1px;

	margin:0;

	line-height:78px;

	}

	



.lined-separator {

    height: 21px;

    margin: 21px 0;

    background: url('../images/mini-title-lines-bg.jpg') repeat;

    position: relative;

}



.headerposition { width:100%; background:#fff; position:fixed; z-index:9999999;}



.lined-separator .ls-text {

    text-transform: uppercase;

    background-color: #fff;

    font-family: 'bebas_neueregular';

    font-size: 24px;

    position: absolute;

    left: 4%;

    bottom: -7px;

    padding: 0 10px;

}



.lined-separator2 {

    height: 21px;

    margin: 21px 0;

    position: relative; text-align:center;

}



.lined-separator2 .ls-text {

    text-transform: uppercase;

    background-color: #fff;

    font-family: 'Poppins-Regular';

    font-size: 20px;

    bottom: -7px;

    padding: 0 10px;

	color:#434343;

}



.c_img{

    text-transform: uppercase;

    font-family: 'oswaldmedium';

    height: 220px;

    text-align: center;

	}

	

.c_img:hover{

	opacity:1;

	}	

	

 .cat-banner-link {

    background:none;

    color: #fff;

    width: 100%;

    height: 100%;

    display: block;

}	



.menuToggle { text-indent:-9999999px; float:left;}



.BackLinks {}

.BackLinks ul { margin:0; padding:0;}

.BackLinks ul li { list-style:none; display:inline-block; color:#1f1f1f; text-transform:capitalize; line-height:30px;}

.BackLinks ul li a { color:#1f1f1f; font-size:12px; text-decoration:none; text-transform:capitalize;}



h3.h_text { color:#1f1f1f; line-height:50px; text-align:left; font-size:22px; margin-top:202px; }



.cat-banner-text-container {

    padding-top: 78px;

    text-shadow: 0 0 5px #666;

	color:#000;

	    font-size: 20px;

}	



.cat-banner-text-container:hover{

	color:#fff;

	}

	

.p_box{

	border:1px solid #e5e5e5;

	padding:10px;

	height:330px; margin-bottom:22px;

	}

	

.p_box:hover{

box-shadow: 2px 2px 10px 2px rgba(119, 119, 119, 0.5);

-moz-box-shadow: 2px 2px 10px 2px rgba(119, 119, 119, 0.5);

-webkit-box-shadow: 2px 2px 10px 2px rgba(119, 119, 119, 0.5);

	}	

	

.p_box>a>img{

	margin-left:auto;

	margin-right:auto;

	padding:10px 0px 10px 0px;

	}

	

.art_name{

	font-family: 'Poppins-Regular';

	color:#434343;

	font-size:14px; text-align:center;

	}

	

.art_num{

	font-family: 'Poppins-Regular';

    color: #434343;

    line-height: 30px;

    font-size: 12px; text-align:center;

	}

	

.p_btn{

      text-align: center;

  font-family:'Poppins-Regular';

   border:none;

    

	}

	

.p_btn>a{

	text-decoration: none;

	font-size: 12px;

	  color: #434343;

	   padding:2px 10px; border:1px solid #434343; border-radius:18px;

	}



.p_btn>a:hover { background:#e91c21; color:#fff; border:1px solid #fff;}

.bg_1{

	background:#E5E5E5 url(../images/bg_1.png) no-repeat center top;

	}

	

.logo_bg{

	background:url(../images/logo_bg.png) no-repeat left top;

	width:271px;

	height:148px;

	}

	

.logo_bg>a>img{

	margin-left:auto;

	margin-right:auto;

	    padding-top: 30px;

	}

	

.h_text2{

	color:#000;

	text-transform:uppercase;

	text-align:left;

	font-family: 'bebas_neueregular';

	font-size: 44px;

	}

	

.h_text2>span{

	color:#cf3914;

	}

	

.h_text3{

	color:#cf3914;

	text-transform:uppercase;

	text-align:left;

	font-family: 'bebas_neueregular';

	}

	

.bg_2{

	background:url(../images/bg_2.png) no-repeat center top;

	}

	

.h_text4{

	color:#fff;

	text-transform:uppercase;

	text-align:center;

	font-family: 'bebas_neueregular';

	font-size:50px;

	margin-top: 7px;

	}

	

.h_text5{

	    color: #cf3914;

    text-transform: uppercase;

    text-align: center;

    font-family: 'bebas_neueregular';

    font-size: 33px;

    margin-top: 50px;

	margin-bottom:50px;

	}

	

.m_box{

	float:left;

	}		

	

	

.box1{

	    background-color: #cf3914;

    color: #fff;

    border-radius: 4px;

    font-family: 'bebas_neueregular';

    text-align: center;

    width: 50%;

    padding: 20px 5px 20px 5px;

	font-size:30px;

	}

	

.box2{

	    background-color: #ccc;

    color: #000;

    border-radius: 4px;

    font-family:'Poppins-Regular';

    text-align: left;

    width: 50%;

    padding: 20px 5px 20px 5px;

	font-size:12px;

	margin-top: -20px;

    margin-left: 40px;

	min-height:110px;

	}

	

	

.arrow2{

	    float: right;

    position: absolute;

    left: 80%;

    top: 10%;

    font-size: 50px;

	}

	

.line_bg{

	background:url(../images/line_bg.jpg) no-repeat center top;

	height:21px;

	width:100%;

	margin-top:20px;

	}

	

.h_text8{

	text-transform: uppercase;

    text-align: center;

    font-family: 'oswaldmedium';

	color:#000;

	    margin-bottom: 20px;

	}	

	

	

.grey-text {

    color: #9e9e9e !important;

	font-size:12px;

}



.grey-text>img{

	margin-left:auto;

	margin-right:auto;

	}

	

.grey-text>h4{

	text-align:center;

	}	

	

	

.f_bgc{

	background-color:#000;

	}	

	

.bg_color{

	background-color:#212121;

	    padding: 10px 0px 20px 0px;

	}	

	

.h_text6{

	color:#434343;

	 font-size:20px; font-family:'Poppins-Regular';

	}

.borderlinee { height:1px; width:90%; background:#ccc; margin:50px;}

	

	.right2{

text-decoration:none;

font-family:'Poppins-Regular';

    font-size: 12px;

    color: #434343 !important;

}



.right2:hover{

	color:#eb1c22 !important;

    text-decoration:none;

	 transition: 0.3s ease-in-out 0s;

}



.sing_form { 

background:none; 

clear:both; 

height:44px;

margin-top:20px;

}

.SigInput { 

background:#212121; 

height:44px; 

padding:0px 5px;

font-size:12px;

color:#fff; 

font-family:'Poppins-Regular';

float:left;

width:100%;

box-shadow:none;

outline:none;

border:none;

border-bottom: 1px solid #fff;

}

.SigBtn {

background-color:#cf3914;

color:#fff;

font-family:'Poppins-Regular';

font-size:18px;

height:30px;

float:right;

border:none;

transition: all 0.5s ease-in-out 0s;

margin-top:10px;

}

.SigBtn:hover {

	background-color:#000; 

cursor:pointer;

}



.h_text7{

	text-transform:uppercase;

	color:#fff;

	text-align:center;

	font-family: 'oswaldmedium';

	}

	

.text2{

	font-family:'Poppins-Regular';

	text-align:center;

	color:#fff;

	}

	

.text3{

	font-family:'Poppins-Regular';

	text-align:center;

	color:#bdbdbd; font-size:12px;

	}

	

.text4{

	font-family:'Poppins-Regular';

	text-align:center;

	color:#bdbdbd;

	}

	

.text4>a{

	text-decoration:none;

	color:#bdbdbd;

	}																										

			

/*==================================================

=            detaile page   style                =

==================================================*/



	.Pagination { 

	clear:both; 

	margin-bottom:10px;

	}

	

	.Pagination a {

	background:#f3f3f3; 

	padding:3px 6px; 

	font-size:14px; 

	text-decoration:none; 

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	border-radius:3px; 

	-khtml-border-radius:3px; 

	color:#cf3c27 !important;

	}

	

	.Pagination a:hover, .Pagination a.paging_act {

	background:#cf3c27;

	color:#fff !important;

	}



	.ProDetailsCon { 

	float:left; 

	width:100%;

	}

	

	.ProDetailsCon h1 { 

	color:#eb1c24; 

	font-size:18px;

	

	font-weight:normal; 

	text-transform:uppercase; padding-left:15px; padding-bottom:15px;

	}

	

	.DetailArt {

	color:#000;

	font-size:18px; 

	

	line-height:30px;

	 padding-left:15px;

	}

	

	.DetailArt span { 

	color:#000;

	}

	

	.DetailsCon {

	min-height:79px;

	color:#333;

	border-bottom:1px solid #ccc; font-size:12px; font-weight:normal; padding-left:15px;

	}

	

	.DetailsCon span {

	color:#cf3c27; 

	font-size:16px; 

	font-family: 'oswaldmedium';

	}

	

	

	.ProdOpt { padding:15px;

	}

	

	.ProdOpt span {

	width:100px; 

	font-size:12px; 

	color:#000; 

	display:inline-block;

	font-weight:bold;

	}

	

	.ProdOpt select {

	border:1px solid #ccc;

	padding:2px; 

	color:#666;

	background:#f7f7f7;

	}

	

	.ProdOpt input {

	border:1px solid #ccc;

	width:50px; 

	padding:2px;

	color:#666;

	background:#f7f7f7;

	}

	

	.Button { 

	background:#fff; 

	padding:8px 20px; 

	color:#1f1f1f; 

	transition: 

	all 0.5s ease-in-out 0s; 

	font-size:14px; 

	text-transform:uppercase;  

	margin:8px 0 10px 0px; margin-left:15px; border-radius:20px; border:1px solid #1f1f1f;

	}

	

	.Button:hover { 

	cursor:pointer; 

	color:#ccc; 

	}

	

		

	

/*==================================================

=            Bootstrap 3 Media Queries             =

==================================================*/



    /*==========  Mobile First Method  ==========*/





@media only screen and (max-width: 480px) {

	

	.bg_2 {

		display:none;

	}

	.logo { margin-top:10px; margin-bottom:10px;}
	.Search { margin-top:0px;}
	.sy-slides-wrap { top:240px;}
	.mainIDtop { margin-top:300px; }
	}				



					



























			